1 Reply Latest reply: Mar 3, 2016 4:25 AM by Thomas Cullinane RSS

    EDX update stopped working

    Thomas Cullinane

      We have been using the QMSEDX V1.0.0 (and are still using Qlikview 11.2)

       

      This stopped working recently for users with 64bit machines (after an update of .net 4.6.1 we think), giving an error of 'This application could not be started'  and linking to https://support.microsoft.com/en-ie/kb/2715633 - Shim errors for the .NET Framework version and platform support.

       

      The QMSEDX V1.0.0 is still working for users with 32bit machines with .net 4.6.1

       

      Some testing with the QMSEDX V1.0.3 has given the following results:

      It works on 64bit machines with .net4.0 installed but not when updated to 4.6.1

      It works on 32bit machines with .net4.6.1

       

      Has anyone experienced anything similar or has any suggestions on what the possible cause could be?

        • Re: EDX update stopped working
          Thomas Cullinane

          We came up with a workaround if you can call it that...

          Using the QMSEDX V1.0.3 and putting it in a subfolder to where it used run from allows it to run correctly.

           

          Seems ridiculous right? We generally use the full UNC path but even mapping a drive letter to either folder means it runs fine in the subfolder but not in the original location anymore, and only for users with 64 bit OS...

           

          If anyone can explain this behaviour I'd love to know whats happening in case we get it again.